.voletDroite {
    height: 100%;
    display: flex;
    flex-direction: column;
    transition: all 0.3s ease-out;
    position: absolute;
    top: 0;
    right: 0;
    overflow: hidden;
    background-color: #f4f4f4;
    transform: translateX(100%); /* Position de départ en dehors de l'écran */
    overflow: auto;
    scrollbar-width: thin;
  }

  .boxInfos {
    background-color:white;
        box-shadow: 0 2px 4px rgba(138, 138, 138, 0.1);
        margin:0 0 10px;
        display: flex;
        justify-content: center;
        flex-direction: column;
  }
  
  
  .voletActif {
    transform: translateX(0); /* Se déplace à la position finale (visible) */
  }
  
  .voletInactif {
    transform: translateX(100%); /* Retourne à la position de départ (caché) */
  }
  
  @media screen and (min-width: 1201px) {
    .voletDroite {
      width: 50%;
    }
  }
  
  @media screen and (max-width: 1200px) {
    .voletDroite {
      width: 100%;
    }
  }
  

  .imageEtNom {
    padding: 28px 30px 19px;
    display: flex;
    flex-direction: column;
    text-align: center;
    align-items: center;
}

.image {
    height:200px;
    width:200px;
    border-radius:50%;
    margin : 0 0 15px;
    cursor:pointer;
}

.allInfos {

    padding:28px 30px 19px;
    display: flex;
    align-items: center;
}

.infos {
    padding:17px 30px 19px;
}

.modalOverlay {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(255, 255, 255, 0.97);
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    opacity: 0;
    transition: opacity 0.3s ease;
}

.modalOverlay.show {
    opacity: 1;
}

.modalContent {
    position: relative;
    transform: scale(0.8);
    transition: transform 0.3s ease;
}

.modalOverlay.show .modalContent {
    transform: scale(1);
}

.largeImage {
    width: 200px;
    height: 200px;
    border-radius: 50%;
    transition: width 0.3s ease, height 0.3s ease, border-radius 0.3s ease;
}

.modalOverlay.show .largeImage {
    width: 640px;
    height: 640px;
    border-radius: 0;
}

.closeButton {
    position: fixed;
    top: 20px;
    right: 20px;
    cursor: pointer;
    z-index: 1001;
}


.philoGroupInfo {
  display: flex;
  margin-bottom:30px;
  cursor: pointer;
}

.infosGroupePhi {
  margin-left: 20px;
  flex: 1;
  align-content: center;
}

.imageGroup {
  height:100px;
  width:100px;
  border-radius:50%;
  cursor:pointer;
}

.iconeMessage{
  color:inherit;

}


.iconeMessageContainer{
  color: #195da9;
  height: 50px;
  width: 50px;
  display: flex;
  justify-content: center;
}
/*.iconeMessageContainer:hover{
background-color: #F0F2F5;
border-radius:50%;
}*/


.textMessage {
  font-size:13px;
  color: #195da9;

}

.containerIcone {
  color: #195da9;
  cursor:pointer;
}

.containerIcone:hover .iconeMessageContainer {
  background-color: #F0F2F5;
border-radius:50%;

}